BODY
{
  font-family: sans-serif;
  font-size: 9pt;
  font-weight: normal;
  background-color: white
}

.topbody
{
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: normal;
  background-color: #AABBBB
}

.tocheading
{
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;
  display: block;
  margin-top: 8pt;
  margin-bottom: 8pt;
  background-color: #AABBBB
}

.toclink
{
  font-family: sans-serif;
  font-size: 9pt;
  font-weight: normal;
  display: block;
  margin-left: 8pt
}

.quickheading
{
  font-family: sans-serif;
  font-size: 12pt;
  font-weight: bold;
  display: block;
  background-color: lightblue;
}

.quicklink
{
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: normal;
  display: block;
  margin-left: 8pt;
  margin-right: 8pt;
}

.contentheading
{
  font-family: sans-serif;
  font-size: 14pt;
  font-weight: bold;
  display: block;
  margin-top: 12pt;
  margin-bottom: 10pt
}

.contentsection
{
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;
  display: block;
  margin-top: 10pt;
  margin-bottom: 10pt
}

LI
{
  font-weight: bold;
  margin-top: 9pt;
  margin-bottom: 8pt;
  margin-left: -12pt
}

P
{
  font-weight: normal;
}